--- 
statistics: false
team_r: 
  team_dir: /home/Ziziphus
  country: Iran
  exception: false
team_l: 
  team_dir: /home/FRA-UNIted
  country: germany
  exception: false
robocup2flash: false
scoreboard: true
